singularity(1)

NAME

singularity-key - Manage OpenPGP keys

SYNOPSIS

singularity key [key options...]

DESCRIPTION

Manage your trusted, public and private keys in your local or in the global keyring
  (local keyring: '~/.singularity/sypgp' if 'SINGULARITY_SYPGPDIR' is not set,
  global keyring: '/opt/singularity/etc/singularity/global-pgp-public')

OPTIONS

-h, --help[=false]
    help for key

EXAMPLE
      All group commands have their own help output:
      $ singularity help key newpair
      $ singularity key list --help

SEE ALSO

singularity(1), singularity-key-export(1), singularity-key-import(1), singularity-key-list(1), singularity-key-newpair(1), singularity-key-pull(1), singularity-key-push(1), singularity-key-remove(1), singularity-key-search(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra